module Types.Values
  ( ImageConversionSettings(..)
  , Template(..)
  ) where

import Data.Text (Text)
import Language.Haskell.TH.Syntax (Lift)

data ImageConversionSettings = ResizeToWidth Int
  deriving (Show, Lift)

data Template = TemplateParts Text Text
  deriving (Show, Lift)
