module Types.Function
  ( Function(..)
  ) where

import Language.Haskell.TH.Syntax (Lift)

data Function = AppendStrings
              | ConcatStrings
              | AppendTexts
              | ConcatTexts
              | JoinPaths
              | FileComponents
              | HasImageExtension
              | ApplyTemplate
              | ToText
  deriving (Show, Lift)

