module Types.FunctionIO
  ( FunctionIO(..)
  ) where

import Language.Haskell.TH.Syntax (Lift)

data FunctionIO = ListDirectory
                | IsDirectory
                | ReadTemplate
                | ConvertImage
                | SaveFile
                | CopyFile
                | MakeDir
                | RunPandoc
  deriving (Show, Lift)
